Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5325 - installation on smart/2 raid controller works, lilo broken
Summary: installation on smart/2 raid controller works, lilo broken
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-23 14:56 UTC by jrm
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 13:39:28 UTC


Attachments (Terms of Use)

Description jrm 1999-09-23 14:56:27 UTC
Although it is not supported, I installed linux on a compaq
proliant 1600 with a smart/2 array controller as the root
device.

Everything worked except lilo, which works to write a
pointer to the root device, but can not point to the
partition holding the compaq system utilities.  During a
normal installation of redhat on a scsi device, I am able
to point a lilo label to that partition during the install.

This is necessary as the F10 key does not work with lilo
installed to get to this partition.  I realize this
configuration is not supported, but if someone would like
to fix it anyway, I'd be thrilled!

Comment 1 Jay Turner 2000-02-08 13:39:59 UTC
You should be able to create an entry in lilo after reboot which will boot to
your systems utilities partition.  In addition, the stipulations on lilo have
been relaxed a little and you might be able to point a label to the systems
partition in a later release of Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.